package com.community.huiju.dao;

import com.community.huiju.model.TaPublicMonitor;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TaPublicMonitorMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TaPublicMonitor record);

    int insertSelective(TaPublicMonitor record);

    TaPublicMonitor selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TaPublicMonitor record);

    int updateByPrimaryKey(TaPublicMonitor record);
}